{% extends 'base.html.twig' %}

{% block title %}Instituciones{% endblock %}

{% block body %}
    <h1>Institución <b>{{ hospedaje.nombre }}</b></h1>
    <nav>
      <div class="nav nav-tabs" id="nav-tab" role="tablist">
        <a class="nav-item nav-link active" id="nav-home-tab" data-toggle="tab" href="#nav-home" role="tab" aria-controls="nav-home" aria-selected="true">Datos</a>
        <a class="nav-item nav-link" id="nav-profile-tab" data-toggle="tab" href="#nav-profile" role="tab" aria-controls="nav-profile" aria-selected="false">Listado de Pacientes Activos</a>
      </div>
    </nav>
    <div class="tab-content" id="nav-tabContent">
      <div class="tab-pane fade show active" id="nav-home" role="tabpanel" aria-labelledby="nav-home-tab">
        <table class="table table-striped">
              <tbody>
                  <tr>
                      <th>Nombre</th>
                      <td>{{ hospedaje.nombre }}</td>
                  </tr>
                  <tr>
                      <th>Provincia</th>
                      <td>{{ hospedaje.provincia }}</td>
                  </tr>
                  <tr>
                      <th>Departamento</th>
                      <td>{{ hospedaje.departamento }}</td>
                  </tr>
                  <tr>
                      <th>Localidad</th>
                      <td>{{ hospedaje.localidad }}</td>
                  </tr>
                  <tr>
                      <th>Direccion</th>
                      <td>{{ hospedaje.direccion }}</td>
                  </tr>
                  <tr>
                      <th>Telefono</th>
                      <td>{{ hospedaje.telefono }}</td>
                  </tr>
                  <tr>
                      <th>CapacidadMaxima</th>
                      <td>{{ hospedaje.capacidadMaxima }}</td>
                  </tr>
              </tbody>
          </table>
          <a class="btn btn-primary" href="{{ path('hospedajes_edit', {'id': hospedaje.id}) }}">Editar</a>
      </div>
      <div class="tab-pane fade" id="nav-profile" role="tabpanel" aria-labelledby="nav-profile-tab">
        <table class="table">
          <thead>
            <tr>
              <th scope="col">Nombre</th>
              <th scope="col">Apellido</th>
            </tr>
          </thead>
          <tbody>
            {% for item in pacientesActivos %}
                <tr class='clickable-row' data-ref='{{ path('pacientes_show', {'id': item.paciente.id}) }}'>
                  <th scope="row">{{item.paciente.nombre}}</th>
                  <td>{{item.paciente.apellido}}</td>
                </tr>
            {% endfor %}

          </tbody>
        </table>
      </div>
    </div>


{% endblock %}
